{
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification"
    },
    "navigationBarTitleText": "会员记录",
    "navigationBarBackgroundColor": "#0a0a0f",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#0a0a0f",
    "backgroundTextStyle": "light",
    "enablePullDownRefresh": false
  }